---
group:
  name: openwrt
  description: ''
  projects:
  - name: openwrt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: luci
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openwrt'
    description: ''
    mirrorRelease: false
    topic: ''
  